/*
Video CSS
*/

#vidWrapper {width:854px;border:1px solid #ccc;height:480px;text-align:center; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;color:#444; }
#vidHeader {height:39px;border-bottom:1px solid #ccc;background:url(http://videotour.sitesell.com/videotour/header.png) no-repeat;}
#video {clear:both;height:360px; padding: 5px; margin-left:-5px;}
#vidFooter {clear:both;height:50px;}
#vidFooter a#button-back {height:48px;line-height:46px;float:left;width:48px;margin-top:25px;margin-left:3px;background:url(http://videotour.sitesell.com/videotour//button-back.png) no-repeat 0 0;}
#vidFooter a#button-back:hover {background-position:0 -48px;}
#vidFooter a#button-next {height:48px;line-height:46px;float:right;width:48px;margin-top:25px;margin-right:3px;background:url(http://videotour.sitesell.com/videotour/button-next.png) no-repeat 0 0;}
#vidFooter a#button-next:hover {z-index:-1;background-position:0 -48px;}
#navcontainer {margin:0 auto;padding:2px 0 0 0;float:right;}
#navcontainer:after {content: ".";display:block;line-height:1px;font-size:1px;clear:both;}
ul#navlist {list-style:none;margin:0 auto;font-size:16px;font-weight:normal;}
ul#navlist li {display:block;float:left;margin-right:4px;padding: 8px 8px 0 8px;background:transparent;}
ul#navlist li a {display:block;width:100%;}
#navcontainer>ul#navlist li a {width:auto;}
#order {text-align:center;font-size:11px;line-height:13px;display:inline;position:absolute;top:437px;left:350px; margin-left:-15px;}
.buttonText {
  font: 12px Helvetica, Arial, sans-serif;
  color: #fff;
}

#content a {
  text-decoration: none; !important
}

a#navlist {
    text-decoration: none;
    color:#444;
}

a:hover, a#current {text-decoration:underline;}

a#button2 {
  color: #fff;
  text-decoration: none;
  padding-top:3px;
}
#button2 {
  background: #d11717;
  border: 2px solid #eee;
  height: 38px;
  width: 180px;
  margin: 50px 0 0 50px;
  overflow: hidden;
  display: block;
  text-align: center;
  line-height: 12px;

      /*Rounded Corners*/
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;

  /*Gradient*/
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
  background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));

  /*Shadow*/
  -webkit-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.2);

}

#button2:hover {
  background-color: #ff3434;
}
#order-at {
    text-align:center;font-size:11px;line-height:13px;display:inline;position:absolute;top:382px;left:295px;
}